## adduser 3.137ubuntu1

=== debian/changelog ===
adduser (3.137ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable (LP: #2026199). Remaining changes:
    - Add support for encrypting home directories (MR: !87):
      + adduser: Add --encrypt-home option, which calls ecryptfs-setup-private
        for the hard work.
      + doc/adduser.8: document the --encrypt-home option
      + debian/control: suggest ecryptfs-utils >= 67-1
      + deluser: remove all of /var/lib/ecryptfs/$user with --remove-home
    - extrausers support for adduser and gpasswd (LP: #1323732)
    - Add support for ZFS home directories (LP: #1873263)
    - Enable private home directories by default (LP: #48734)
      + Set DIR_MODE=0750 and SYS_DIR_MODE=0750 in the default adduser.conf
    - AdduserCommon.pm, adduser.conf: Change default SYS_NAME_REGEX to allow
      uppercase letters in the names of system users.
  * d/t/ecryptfs: test cases for adduser and deluser with --encrypt-home
  * Removed changes (superseded by Debian):
    - Fixed failing autopkgtests (MR: !89):
      + d/t/f/adduser_system.t: Smart increment of test uid to next available
        value.
      + d/t/f/firstlastuidgid.t: Smart increment of test uid and gid values to
        next available value.
      + d/t/f/firstlastuidgid.t: Changed S4L test group first and last uid
        values to 3xx instead of 4xx to comply with SYS_UID_MAX.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Wed, 05 Jul 2023 14:42:39 -0300

adduser (3.137) unstable; urgency=medium

  * get along without perl-modules. Closes: #1039709
  * Update Simplified Chinese translation.
    Thanks to Boyuan Yang

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 27 Jun 2023 21:22:23 +0200

adduser (3.136) unstable; urgency=medium

  * do better cleaning of VERSION
  * cut off cversion after first non-digit
  * declare modules with hardcoded version number
  * avoid VERSION, use DVERSION instead

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 27 Jun 2023 20:48:01 +0200

adduser (3.135) experimental; urgency=medium

  [ Marc Haber ]
  * logging
    * Add AdduserLogging.pm with new logging code
    * Adapt other code to use new logging code
    * remove obsolete old logging code
  * exit codes
    * Add AdduserRetvalues for unified exit codes
    * Adapt other code the use unified exit codes
  * documentation improvements
  * general code changes
    * Make AdduserCommon.pm a proper module
    * use perl 5.32.0
    * use strict, use warnings, everywhere.
    * various code changes for better readability
    * get rid of bareword file handles
  * make code perlcritic clean
    * string form of eval
    * use three argument open, use variable filehandle
    * use oct()

  [ Mateus Rodrigues de Morais ]
  * Fix failing autopkgtests by smartly incrementing test uids and gids
  * Change test uids to comply with SYS_UID_MAX

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 24 Jun 2023 15:22:08 +0200

adduser (3.134ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable (LP: #2021498). Remaining changes:
    - Add support for encrypting home directories (MR: !87):
      + adduser: Add --encrypt-home option, which calls ecryptfs-setup-private
        for the hard work.
      + doc/adduser.8: document the --encrypt-home option
      + debian/control: suggest ecryptfs-utils >= 67-1
      + deluser: remove all of /var/lib/ecryptfs/$user with --remove-home
    - extrausers support for adduser and gpasswd (LP: #1323732)
    - Add support for ZFS home directories (LP: #1873263)
    - Enable private home directories by default (LP: #48734)
      + Set DIR_MODE=0750 and SYS_DIR_MODE=0750 in the default adduser.conf
    - AdduserCommon.pm, adduser.conf: Change default SYS_NAME_REGEX to allow
      uppercase letters in the names of system users.
  * d/t/ecryptfs: test cases for adduser and deluser with --encrypt-home
  * Fixed failing autopkgtests (MR: !89):
    - d/t/f/adduser_system.t: Smart increment of test uid to next available
      value.
    - d/t/f/firstlastuidgid.t: Smart increment of test uid and gid values to
      next available value.
    - d/t/f/firstlastuidgid.t: Changed S4L test group first and last uid
      values to 3xx instead of 4xx to comply with SYS_UID_MAX.

 -- Mateus Rodrigues de Morais <mateus.morais@canonical.com>  Wed, 21 Jun 2023 16:38:18 +0200

adduser (3.134) unstable; urgency=medium

  * Revert "mark adduser as Protected:yes"

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 25 May 2023 17:54:35 +0200

adduser (3.133) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * mark adduser as Protected:yes. This is a temporary fix for #1035694

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 16 May 2023 23:27:12 +0200

adduser (3.132) unstable; urgency=medium

  * This is a translation/documentation only release

  [ Marc Haber ]
  * Update on Portuguese translation of man page.
    Thanks to Américo Monteiro (Closes: #1028103)

  [ Helge Kreutzmann ]
  * Fix various trivial issues in man pages.
    This partly addresses #1031081
    Thanks to Helge Kreutzmann
  * Update German translation of man page.
    Thanks to Helge Kreutzmann (Closes: #1031079)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 08 Mar 2023 21:45:42 +0100

adduser (3.131) unstable; urgency=medium

  [ Marc Haber ]
  * Fix a bug: system user names are now allowed to begin with an
    underscore. Thanks to Guillem Jover for spotting this.
  * Updated Portuguese translation of program messages.
    Thanks to Américo Monteiro (Closes: #1028147)
  * Update on Portuguese translation of man page.
    Thanks to Américo Monteiro (Closes: #1028103)
  * New Dutch translation of man page.
    Thanks to Frans Spiesschaert (Closes: #1028337)
  * Update french program translation.
    Thanks to Jean-Paul Guillonneau (Closes: #1029486)

  [ Helge Kreutzmann ]
  * Update german program translation.
    Thanks to Helge Kreutzmann (Closes: #1029572)

