=== debian/control ===
Source: adduser
Section: admin
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), po4a
Build-Depends-Indep: gettext
Rules-Requires-Root: no
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/adduser/+git/adduser
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/adduser
X-Debian-Vcs-Browser: https://salsa.debian.org/debian/adduser
X-Debian-Vcs-Git: https://salsa.debian.org/debian/adduser.git

Package: adduser
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: passwd, ${misc:Depends}
Suggests: liblocale-gettext-perl, perl, cron, quota, ecryptfs-utils (>= 67-1)
Description: add and remove users and groups
 This package includes the 'adduser' and 'deluser' commands for creating
 and removing users.
 .
  - 'adduser' creates new users and groups and adds existing users to
    existing groups;
  - 'deluser' removes users and groups and removes users from a given
    group.
 .
 Adding users with 'adduser' is much easier than adding them manually.
 'Adduser' will choose UID and GID values that conform to Debian policy,
 create a home directory, copy skeletal user configuration, and
 automate setting initial values for the user's password, real name
 and so on.
 .
 'Deluser' can back up and remove users' home directories
 and mail spool or all the files they own on the system.
 .
 A custom script can be executed after each of the commands.
 .
 'Adduser' and 'Deluser' are intended to be used by the local
 administrator in lieu of the tools from the 'useradd' suite, and
 they provide support for easy use from Debian package maintainer
 scripts, functioning as kind of a policy layer to make those scripts
 easier and more stable to write and maintain.
