=== debian/tests/control ===
Test-Command: /usr/bin/prove -v debian/tests/f
Depends: cron, perl
Restrictions: needs-root

Test-Command: /usr/bin/prove -v debian/tests/ecryptfs
Depends: cron, ecryptfs-utils, kmod, perl
Restrictions: allow-stderr isolation-machine needs-root

Test-Command: cd testsuite/ && ./runsuite.sh
Depends: cron, perl
Restrictions: allow-stderr breaks-testbed needs-root
