=== debian/changelog ===
adduser (3.137ubuntu2) oracular; urgency=medium

  * Fix testsuite against newer shadow username restrictions
    (LP: #2077862, Closes: #1077804)

 -- Simon Chopin <schopin@ubuntu.com>  Mon, 26 Aug 2024 19:00:25 +0200
