## adduser 3.145

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: adduser
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
+Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Build-Depends: debhelper-compat (= 13), po4a
 Build-Depends-Indep: gettext
 Rules-Requires-Root: no
-Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/adduser/+git/adduser
-Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/adduser
-X-Debian-Vcs-Browser: https://salsa.debian.org/debian/adduser
-X-Debian-Vcs-Git: https://salsa.debian.org/debian/adduser.git
+Vcs-Browser: https://salsa.debian.org/debian/adduser
+Vcs-Git: https://salsa.debian.org/debian/adduser.git
 
 Package: adduser
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: passwd, ${misc:Depends}
-Suggests: liblocale-gettext-perl, perl, cron, quota, ecryptfs-utils (>= 67-1)
+Depends: passwd (>= 1:4.17.2-5), ${misc:Depends}
+Suggests: liblocale-gettext-perl, perl, cron, quota
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
  and removing users.
