=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,7 @@
 
 override_dh_auto_clean:
 	cd doc/po4a && po4a --keep 95 --previous --rm-translations po4a.conf
-
-override_dh_auto_install:
-	$(MAKE) -C po install DESTDIR=`pwd`/debian/adduser
+	rm -f po/*.mo
 
 override_dh_install:
 	dh_install
