=== debian/tests/control ===
Test-Command: /usr/bin/prove -v debian/tests/f
Depends: adduser, cron, perl, login
Restrictions: needs-root

Test-Command: cd testsuite/ && ./runsuite.sh
Depends: adduser, cron, perl, login
Restrictions: allow-stderr breaks-testbed needs-root

Test-Command: /usr/sbin/adduser --system austc3
Depends: adduser, login
Restrictions: needs-root
