## adduser 3.150

=== debian/changelog ===
adduser (3.150) unstable; urgency=medium

  * unset $ENV{CDPATH}.
    Thanks to John Darrah
  * update Brazilian Portuguese man page translation.
    Thanks to Paulo Henrique de Lima Santana (phls) (Closes: #1101390)
  * use require instead of use, to allow running without perl-modules.
    Thanks to Samuel Thibault (Closes: #1101454)
  * improve autopkgtests

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 28 Mar 2025 14:21:07 +0100
