## adduser 3.152ubuntu1

=== debian/changelog ===
adduser (3.152ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2111568).
    Note: This is the first merge done with git-ubuntu. Please upload
    appropriately to keep the rich history with all commits being split.
    Remaining changes:
    - Add support for encrypting home directories (MR: !87):
      This feature got a non-trivial refresh after some refactor upstream.
      + adduser: Add --encrypt-home option, which calls ecryptfs-setup-private
        for the hard work.
      + doc/adduser.8: document the --encrypt-home option
      + debian/control: suggest ecryptfs-utils >= 67-1
      + deluser: remove all of /var/lib/ecryptfs/$user with --remove-home
    - extrausers support for adduser and gpasswd (LP #1323732)
      One feature got dropped in the rebase: updating a user comment with
      --extrausers is now unsupported as the mechanism has changed in Debian,
      and usermod doesn't support --extrausers. An error is raised instead if we
      hit the situation.
    - Add support for ZFS home directories (LP #1873263)
    - Enable private home directories by default (LP #48734)
    - Set DIR_MODE=0750 and SYS_DIR_MODE=0750 in the default adduser.conf
    Dropped changes:
    - AdduserCommon.pm, adduser.conf: Change default SYS_NAME_REGEX to allow
      uppercase letters in the names of system users.
      Debian now does that by default.
    - Fix testsuite against newer shadow username restrictions
      (LP 2077862, Closes: #1077804)
      Debian fixed the testsuite.

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 23 May 2025 12:19:31 +0200
