## adduser 3.152+mint1

=== debian/changelog ===
adduser (3.152+mint1) gigi; urgency=medium

  * Add support for encrypting home directories

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Sep 2025 10:45:20 +0100
