## adduser 3.153

=== debian/changelog ===
adduser (3.153) unstable; urgency=medium

  [ Marc Haber ]
  * various manual page fixes. Thanks to Bjarni Ingi
    Gislason <bjarniig@simnet.is> (Closes: #1107990, #1105900)
  * move PATH initialization very early in program.
    Thanks to Luca Boccassi (Closes: #1108017)
  * use sanitize_string with replace in find_match.
    Thanks to Rob Browning (Closes: #1112486)

  [ Alexander Golubev ]
  * Some minor messages' fixes.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 14 Sep 2025 13:53:43 +0200
