=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: passwd (>= 1:4.17.2-5), ${misc:Depends}
-Suggests: liblocale-gettext-perl, perl, cron, quota, ecryptfs-utils
+Suggests: liblocale-gettext-perl, perl, cron, quota
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
  and removing users.
