=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 
 override_dh_auto_build:
 	# generate man pages
-	cd doc/po4a && po4a --keep 95 --previous po4a.conf
+	cd doc/po4a && po4a --keep 60 --previous po4a.conf
 
 override_dh_auto_clean:
-	cd doc/po4a && po4a --keep 95 --previous --rm-translations po4a.conf
+	cd doc/po4a && po4a --keep 60 --previous --rm-translations po4a.conf
 	rm -f po/*.mo
 
 override_dh_install:
