## adduser 3.153ubuntu1

=== debian/changelog ===
adduser (3.153ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130097). Remaining changes:
    - Add support for encrypting home directories (MR: !87):
      - adduser: Add --encrypt-home option, which calls ecryptfs-setup-private
        for the hard work.
      - doc/adduser.8: document the --encrypt-home option
      - debian/control: suggest ecryptfs-utils >= 67-1
      - deluser: remove all of /var/lib/ecryptfs/$user with --remove-home
        extrausers support for adduser and gpasswd (LP #1323732)
    - Add support for ZFS home directories (LP #1873263)
    - Enable private home directories by default (LP #48734)
    - Set DIR_MODE=0750 and SYS_DIR_MODE=0750 in the default adduser.conf

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Tue, 04 Nov 2025 11:22:03 +0100
