=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,10 @@
 Depends: adduser, cron, perl, login
 Restrictions: needs-root
 Features: test-name=package-test-suite
+
+Test-Command: /usr/bin/prove -v debian/tests/ecryptfs
+Depends: cron, ecryptfs-utils, kmod, perl
+Restrictions: allow-stderr isolation-machine needs-root
 
 Test-Command: cd testsuite/ && ./runsuite.sh
 Depends: adduser, cron, perl, login
