## adduser slackware

=== Makefile ===

CC=gcc -O6
LD=gcc -s -N
RM=rm -f
DFLAGS=-O2
#
# I prefer CFLAGS= -O -pipe
#
adduser: adduser.o
	$(LD) adduser.o -o adduser

nocrypt: xfdes.o
	$(CC) $(DFLAGS) -o -O6 adduser.o -c adduser.c
	$(LD) adduser.o xfdes.o -o adduser
clean:
	$(RM) adduser.o xfdes.o adduser core *~

dist: clean
	cd ..
	tar -cvf /tmp/adduser.tar ./
	gzip /tmp/adduser.tar
